@charset "utf-8";

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 520px;
   border: solid 2px #0D4778;
   background: #fff;
   padding: 1rem;
}

h1,
p {
   text-align: center;
}

h1 {
   margin: 0rem 0rem 0rem;
   font-size: 1.752em;
   line-height: 1.1em;
}

h1 small {
   font-size: 0.6em;
}

h1,
span strong {
   font-weight: 900;
   color: #0D4778;
   font-family: Arial Black, sans-serif;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

header {
   display: flex;
   justify-content: center;
   padding: 0 0 0.3rem;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:519px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p :is(span, a) {
      display: inline-block;
   }
   article br{
      display: none;
   }

   
}
